<WebBox ID="rshp_leter">
<div class="heading1">Shpenzimet e Letres ne Repartin Offset</div>
<table bgcolor="#aaaaaa" border="0" cellspacing="1" cellpadding="2">
  <tr bgcolor="#CCCCCC">
    <td align="center">Formati i Letres</td>
    <td align="center">Flete Tipografike</td>
    <td align="center">Shpenzime Sasi</td>
    <td align="center">Shpenzime Vlere</td>
  </tr>
  <Repeat rs="shpenzimet_leter">
    <Var name="BG_COLOR">({{CurrentRowNr}}%2 ? "#f2f2f2" : "#fafafa")</Var>
    <Var name="BG_COLOR_1">({{CurrentRowNr}}%2 ? "#e2e2e2" : "#eaeaea")</Var>
    <tr>
      <td bgcolor="{{BG_COLOR_1}}" align="center">
        <a href="javascript:listo_punet('{{formati}}')">{{formati}}</a>
      </td>
      <td align="right" bgcolor="{{BG_COLOR}}">{{flete_tipografike}}</td>
      <td align="right" bgcolor="{{BG_COLOR}}">{{letra_sasi}}</td>
      <td align="right" bgcolor="{{BG_COLOR}}">{{letra_vlere}}</td>
    </tr>
  </Repeat> 
</table
</WebBox>
